GET registrationdocuments Id
GET
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
id*integerFormat
int32OK
application/json- response
Represents the response DTO for a registration document.
id*integerThe unique identifier of a RegistrationDocument, assigned incrementally.
Format
int32nameDutch*stringThe Dutch name/title of the document.
nameEnglish*stringThe English name/title of the document.
urlDutch*stringThe destination URL for the Dutch version of the document.
urlEnglish*stringThe destination URL for the English version of the document.
sortOrder*integerThe order in which this document should be displayed.
Format
int32curl -X GET 'https://example.com/registrationdocuments/0'{ "id": 0, "nameDutch": "string", "nameEnglish": "string", "urlDutch": "string", "urlEnglish": "string", "sortOrder": 0}